commit c1a406a82676e44210919e9885d43f9f848b46ea
Author: freddy77 <freddy77>
Date:   Fri Aug 15 09:55:22 2008 +0000

    make win64 compile again

diff --git a/ChangeLog b/ChangeLog
index c865c12..086c144 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+Fri Aug 15 11:55:05 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/ctlib/unittests/Makefile.am:
+	- make win64 compile again
+
 Fri Aug 15 10:12:34 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* doc/userguide.sgml: remove strange characters
 
@@ -535,4 +539,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2583 2008/08/15 08:13:09 freddy77 Exp $
+$Id: ChangeLog,v 1.2584 2008/08/15 09:55:22 freddy77 Exp $
diff --git a/src/ctlib/unittests/Makefile.am b/src/ctlib/unittests/Makefile.am
index 4d177cd..b2b3694 100644
--- a/src/ctlib/unittests/Makefile.am
+++ b/src/ctlib/unittests/Makefile.am
@@ -1,4 +1,4 @@
-# $Id: Makefile.am,v 1.28 2008/07/08 08:41:06 freddy77 Exp $
+# $Id: Makefile.am,v 1.29 2008/08/15 09:55:23 freddy77 Exp $
 
 TESTS		=	t0001$(EXEEXT) t0002$(EXEEXT) t0003$(EXEEXT) t0004$(EXEEXT) \
 			t0005$(EXEEXT) t0006$(EXEEXT) t0007$(EXEEXT) t0008$(EXEEXT) \
@@ -48,5 +48,5 @@ AM_LDFLAGS	=	-no-fast-install
 else
 AM_LDFLAGS	=	-no-install
 endif
-LIBS		=	../libct.la -static @NETWORK_LIBS@
+LIBS		=	../libct.la ../../replacements/libreplacements.la @NETWORK_LIBS@
 CLEANFILES	=	tdsdump.out

